بررسی نسخه امنیتی وردپرس 5.8.3
مقاله

بررسی نسخه امنیتی وردپرس 5.8.3

در تاریخ 6 ژانویه 2022، تیم اصلی وردپرس نسخه 5.8.3 را منتشر کرد که شامل پچ های امنیتی برای رفع 4 آسیب پذیری مهم می باشد. این پچ ها در نسخه های وردپرس 3.7 به بعد پشتیبانی می شوند.

از زمان انتشار نسخه 3.7، بروزرسانی‌ خودکار هسته وردپرس برای دریافت نسخه‌های امنیتی، فعال شد و اکثر سایت‌ های وردپرس این پچ ها را به‌ صورت اتوماتیک دریافت کرده‌اند و دیگر آسیب‌پذیر نیستند.

ممکن است سایت هایی که فایل های سیستمی read-only دارند یا بروزرسانی خودکار هسته وردپرس را غیر فعال کرده اند، هنوز آپدیت نشده باشند لذا پیشنهاد می شود مدیران این وب سایت ها نیز در اسرع وقت اقدام به این کار نمایند.